ID CVE-2018-15182
Summary PHP Scripts Mall Car Rental Script 2.0.8 has XSS via the FirstName and LastName fields.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://gkaim.com/cve-2018-15182-vikas-chaudhary/
Last major update 09-08-2018 - 15:29
Published 09-08-2018 - 15:29
Last modified 09-08-2018 - 15:29
Back to Top